require('../styles/index.scss');

//common js should be imported here
import 'common/js/header.js'

//page specific js should be imported here
import './{{dashCase pageName}}.js'


//No js code should be written in this file only imports.